.google_left {
	FLOAT: left; OVERFLOW: hidden; HEIGHT: 90px
}
.google_right {
	FLOAT: right; OVERFLOW: hidden; HEIGHT: 90px
}
.leftslide {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 376px
}
.centerslide {
	FLOAT: left; MARGIN: 0px 8px; WIDTH: 335px
}
.rightslide {
	FLOAT: right; WIDTH: 223px
}
.firstnew {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px;BORDER-RIGHT: #dedede 1px solid; BORDER-TOP: #dedede 1px solid; OVERFLOW: hidden; BORDER-LEFT: #dedede 1px solid; BORDER-BOTTOM: #dedede 1px solid; PADDING-BOTTOM: 8px; OVERFLOW: hidden; WIDTH: auto; PADDING-TOP: 8px; HEIGHT: 50px
}
.firstnew DT {
	FLOAT: left; WIDTH: 360px
}
.firstnew DD {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; FLOAT: right; WIDTH: 180px; LINE-HEIGHT: 160%
}
.firstnew DD P {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #f4f4f4; LINE-HEIGHT: 130%
}
#tab1_div_0 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
#tab1_div_1 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
#tab1_div_2 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
.hehtop {
	HEIGHT: 320px
}
.firstt {
	
}
.firstt P.first_t {
	FONT: 18px 黑体; TEXT-ALIGN: center
}
.firstt P.summry {
	COLOR: #999999; LINE-HEIGHT: 140%; HEIGHT: 35px
}
.linege {
	BACKGROUND: url(../images/line_ge.jpg) no-repeat center top; HEIGHT: 5px
}
.newslist LI {
	BACKGROUND: url(imagesico.gif) no-repeat 0px 2px; TEXT-INDENT: 10px; LINE-HEIGHT: 21px
}
.newslist LI SPAN {
	FLOAT: right; COLOR: #999999
}
.listtag {
	COLOR: #02bbd0; LINE-HEIGHT: 20px; TEXT-ALIGN: center
}
.listtag A {
	COLOR: #02bbd0
}
.edtrec {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; PADDING-TOP: 3px
}
.edtrec DT {
	PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; WIDTH: 110px; HEIGHT: 83px
}
.edtrec DD {
	FONT-WEIGHT: bold; LINE-HEIGHT: 130%; HEIGHT: 83px
}
.banner950 {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 2px solid; MARGIN: 0px auto; BORDER-LEFT: #ffffff 0px solid; WIDTH: 966px; BORDER-BOTTOM: #ffffff 2px solid
}
.cleft {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 190px; HEIGHT: auto
}
.cleft UL.jppic {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 4px; TEXT-ALIGN: center
}
.heh2 {
	HEIGHT: 470px
}
.hehcs {
	HEIGHT: 358px
}
.cumheh {
	HEIGHT: 150px
}
.cleft UL.jppic LI {
	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 140px; HEIGHT: 112px
}
.cleft UL.jppic LI EM {
	BORDER-TOP: #000 1px solid; DISPLAY: block; Z-INDEX: 10; FILTER: alpha(opacity=80); WIDTH: 140px; BOTTOM: 25px; LINE-HEIGHT: 20px; POSITION: relative; HEIGHT: 20px; BACKGROUND-COLOR: #252525; -moz-opacity: 0.8; opacity: 0.8
}
.cleft UL.jppic LI EM A {
	COLOR: #fff
}
.cright {
	FLOAT: right; OVERFLOW: hidden; WIDTH: 752px
}
.cumleft {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 290px
}
.cumright {
	FLOAT: left; MARGIN-LEFT: 4px;OVERFLOW: hidden; WIDTH: 290px
}
.cumcen {
	FLOAT: right; MARGIN: 0px 0px; OVERFLOW: hidden; WIDTH: 160px; HEIGHT: 470px
}
.twopic {
	FLOAT: left; MARGIN-LEFT: 4px;OVERFLOW: hidden; WIDTH: 75px; PADDING-TOP: 10px;PADDING-left: 2px;
}
.twopic img {
	 TEXT-ALIGN: center
}
.twopic LI EM {
	
}
.curlist {
	FLOAT: right;PADDING-RIGHT: 5px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 2px;WIDTH: 195px;OVERFLOW: hidden;
}
.curlist LI {
	BACKGROUND: url(imagesico.gif) no-repeat 5px 2px; TEXT-INDENT: 15px; LINE-HEIGHT: 22px
}
.heh3 {
	HEIGHT: 301px
}
.heh4 {
	HEIGHT: 332px
}
.heh5 {
	HEIGHT: 380px
}
.heh6 {
	HEIGHT: 332px
}
.bbanera {
	OVERFLOW: hidden; WIDTH: 100%; HEIGHT: 71px
}
.bbanerb {
	OVERFLOW: hidden; WIDTH: 100%; HEIGHT: 71px
}
.bleft {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 318px; HEIGHT: auto
}
.bright {
	FLOAT: right; OVERFLOW: hidden; WIDTH: 624px; HEIGHT: auto
}
.bbspic {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; OVERFLOW: hidden; WIDTH: 304px; PADDING-TOP: 6px
}
.bbspic LI {
	FLOAT: left; WIDTH: 101px; TEXT-ALIGN: center
}
.bbslist {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.bbslist LI {
	BACKGROUND: url(imagesico.gif) no-repeat 6px 2px; TEXT-INDENT: 16px; LINE-HEIGHT: 22px
}
.studypic {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; OVERFLOW: hidden; WIDTH: 304px; PADDING-TOP: 6px
}
.studypic LI {
	FLOAT: left; WIDTH: 152px; TEXT-ALIGN: center
}
.studypic LI EM {
	FONT-WEIGHT: bold
}
.workpic {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; OVERFLOW: hidden; PADDING-TOP: 6px
}
.workpic LI {
	FLOAT: left; WIDTH: 203px; HEIGHT: 150px; TEXT-ALIGN: center
}
.workpic LI IMG {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
.workpic LI EM {
	DISPLAY: block; WIDTH: 194px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
.workcum {
	BACKGROUND: url(../images/line_ge2.jpg) no-repeat center top; MARGIN: 0px auto; WIDTH: 600px; LINE-HEIGHT: 36px; HEIGHT: 36px
}
.workcum LI {
	FLOAT: left; WIDTH: 60px; TEXT-ALIGN: center
}
.workcum LI A:hover {
	COLOR: #cccccc; BACKGROUND-COLOR: #000000
}
.botcum {
	WIDTH: 100%
}
.botleft {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 308px
}
.botright {
	FLOAT: right; OVERFLOW: hidden; WIDTH: 308px
}
.jxlinkpic {
	PADDING-LEFT: 7px; OVERFLOW: hidden; WIDTH: 294px; PADDING-TOP: 6px
}
.jxlinkpic LI {
	FLOAT: left; WIDTH: 97px; TEXT-ALIGN: center
}

.login {
	Z-INDEX: 1
}
.login .inputb {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; DISPLAY: block; FONT-SIZE: 12px; FLOAT: left; BORDER-LEFT: #ccc 1px solid; WIDTH: 120px; MARGIN-RIGHT: 6px; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 15px
}
.login_header {
	CURSOR: move
}
.login DIV.login_header {
	BORDER-LEFT-COLOR: black; BACKGROUND: url(../images/headbg.gif) no-repeat; BORDER-BOTTOM-WIDTH: 0px; BORDER-BOTTOM-COLOR: black; VERTICAL-ALIGN: middle; WIDTH: 254px; CURSOR: default; BORDER-TOP-COLOR: black; LINE-HEIGHT: 19px; HEIGHT: 31px; TEXT-DECORATION: none; BORDER-RIGHT-COLOR: black
}
.login DIV.login_body {
	BORDER-LEFT-COLOR: black; BACKGROUND: url(imagesbg.gif) no-repeat left bottom; BORDER-BOTTOM-COLOR: black; MARGIN: 0px; WIDTH: 254px; BORDER-TOP-COLOR: black; BORDER-RIGHT-COLOR: black
}
.login IMG.login_exit {
	FLOAT: right; MARGIN: 6px 8px 0px 0px; CURSOR: pointer
}
.login TABLE {
	MARGIN-BOTTOM: 5px; BORDER-COLLAPSE: collapse
}
.login TABLE TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.login TABLE TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.login TABLE TH {
	FONT-WEIGHT: normal; WIDTH: 68px; COLOR: #333; TEXT-ALIGN: right
}
.login .lsubmit {
	PADDING-LEFT: 68px
}
.login TABLE TD .linka {
	DISPLAY: block; FLOAT: left; PADDING-TOP: 4px
}
.hots{
	float:left;
	padding-top:5px;
}
.hots strong{
	color:#c80700;
}
/*首页公告*/
.bg_title1 {
	PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND-IMAGE: url(imagesbg_title1_m1.jpg); PADDING-BOTTOM: 3px; COLOR: #ffffff; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.bg_title2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND-IMAGE: url(imagesbg_title2_2.jpg); COLOR: #ffffff; LINE-HEIGHT: 29px; BACKGROUND-REPEAT: repeat-x; TEXT-DECORATION: none
}
.bg_title4 {
	BACKGROUND-POSITION: left bottom; FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND-IMAGE: url(imagesbg_title4.jpg); WIDTH: 97px; COLOR: #ffffff; LINE-HEIGHT: 29px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 29px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.bg_title4_more {
	PADDING-RIGHT: 12px; BACKGROUND-IMAGE: url(imagesbg_title4_m2.jpg); LINE-HEIGHT: 29px; BACKGROUND-REPEAT: repeat-x
}
.bg_title5 {
	BACKGROUND-POSITION: left bottom; FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND-IMAGE: url(../images/bg_title6.jpg); WIDTH: 91px; COLOR: #ffffff; LINE-HEIGHT: 28px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 28px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.bg_title5_more {
	PADDING-RIGHT: 12px; BACKGROUND-POSITION: left bottom; BACKGROUND-IMAGE: url(../images/line_5.jpg); LINE-HEIGHT: 28px; BACKGROUND-REPEAT: no-repeat
}
.bg_title7 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND-IMAGE: url(../images/bg_title7.jpg); VERTICAL-ALIGN: middle; COLOR: #cd0102; BACKGROUND-REPEAT: repeat-y; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.bg_title8 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; BACKGROUND-IMAGE: url(imagesbg_title8.jpg); COLOR: #cd0102; LINE-HEIGHT: 30px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 30px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.bg_title9 {
	PADDING-LEFT: 10px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(../images/bg_title9.jpg); COLOR: #444444; LINE-HEIGHT: 28px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 28px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.bg_title9 A {
	COLOR: #444444; TEXT-DECORATION: none
}
.list_news02 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-TOP: 6px
}
.list_news02 LI {
	LINE-HEIGHT: 27px
}
.list_news03 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-TOP: 6px
}
.list_news03 LI {
	LINE-HEIGHT: 27px
}
.list_news03 SPAN {
	PADDING-RIGHT: 5px; FLOAT: right; LINE-HEIGHT: 28px; PADDING-TOP: 8px
}
.border_1 {
	BORDER-RIGHT: #FFDFBA 1px solid; BORDER-LEFT: #FFDFBA 1px solid; BORDER-BOTTOM: #FFDFBA 1px solid
}
.list_images01 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; WIDTH: 180px; LINE-HEIGHT: 220%; PADDING-TOP: 0px; HEIGHT: 135px
}
/* 生活服务 */
.index_main2_ladi{width:948px; float:left; border:#B6D3EB 1px solid;}
.index_main2_ladibox{padding:8px;height:100px;overflow:hidden; line-height:24px;font-size:14px;color:#000000;}
.index_main2_lldi{background:url(title_bg.gif); height:34px; line-height:34px; font-size:14px;color:#ffffff; font-weight:bold;  position:relative;width:908px; float:left; border:#B6D3EB 1px solid;padding-left:40px;}
.index_main2_lldi span.more{position:absolute; top:0px; right:6px;font-size:12px; font-weight:normal; color:#006699;}
.index_main2_ll{background:url(title1_bg.gif); height:30px; line-height:30px; font-size:14px;color:#006699; font-weight:bold;  position:relative;width:221px; float:left; border:#B6D3EB 1px solid;padding-left:10px;}
.index_main2_ll span.more{position:absolute; top:0px; right:6px;font-size:12px; font-weight:normal; color:#006699;}
.header_right{
    width:948px;float:left;margin-top:0px;
}
.header_right ul{
     float:left;
}
.header_right li{
     float:left;width:83px; text-align:center;
}
.header_right li img{
    width:60px;height:60px;
}
.header_right a:Link,.header_right a:visited{
     text-decoration:none;font-weight:bold; color:#555;
}
.header_right a:hover{
     color:red; text-decoration:underline
}

.flinkdiv {
	border: #D9D9D9  1px solid; WIDTH: 948px; margin:0px auto;margin-top:0px; text-align:left; height:auto;
}
.flink{
  border-bottom: #D9D9D9 1px solid;background:#f1f1f1; font-size:14px; font-weight:bold; color:#999;padding-left:10px; height:30px; line-height:30px; position:relative;
}
.flink span.more{ position:absolute; top:0px; right:8px;}
.flink span.more a{ font-size:12px; font-weight:normal; text-decoration:underline; color:#006699;}
.flinkdiv .links{
    padding:6px;
}